.mcs-container {
    margin-bottom: 15px !important;
}
.mcs-container .filter-filled {
    background: #949e84;
    border: none!important;
    color: #ffffff!important;
}

.search-params {
    display: flex !important;
    flex-direction: column !important;
    gap: 10px !important;
}

.search-params div {
    display: flex;
}

.search-params label,input {
    margin: 0 5px 0 0 !important;
}

.head-button-2 {
    width: 100%;
    height: 100%;
}

/* Css for search in set button */
.mcs-side-results {
    display: flex;
    flex-direction: row;
    gap: 5px;
    margin: 15px 0 15px 0 !important;
  }
  
  .mcs-side-results > div {
    background: #949e84;
    box-shadow: 0px 2px #00000024;
    position: relative;
    padding: 4px 10px;
    border-radius: 5px;
    font-weight: 600;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-right: 10px;
    color: #ffffff;
    width: fit-content;
  }
  
  .mcs-side-results > div:active {
    transform: translateY(2px);
    box-shadow: none;
  }
  
  .mcs-side-results > div p{
    margin: 0 0 0 10px;
    white-space: nowrap;
    font-size: 15px;
  }
  
  .mcs-side-results .mcs-side-badge {
    border-radius: 25px;
    font-weight: 700;
    color: #fafafa;
    margin-left: 5px;
    padding: 2px 5px!important;
    font-size: 10px;
    background: #777;
  }
  
  .mcs-side-results.search-in-set-button {
    margin-bottom: 30px;
  }
  
  .mcs-side-results.search-in-set-button p {
    margin:0;
  }
  
  .mcs-side-results.search-in-set-button a {
    color:#ffffff;
    font-weight:600;
  }
  
  .mcs-side-results.search-in-set-button a::before {
    margin-right:10px;
  }
  
  .mcs-side-results.search-in-set-button a:hover {
    color:#efffed;
    font-weight:600;
    text-decoration: none;
    text-shadow: none;
  }
  .mcs-no-result{
    margin:20vh 0;
  }
  .mcs-no-result .text span:first-child {
    color: #111111;
}
  
  .mcs-container,
  .mcs-side-results{
    margin:0;
    margin-top:15px;
  }
  
  .filetypes-option label,
  .added_by-option label,
  .date_posted-option label{
    margin-bottom:0;
  }
  
  .filetypes-option input:checked + label .checked-icon, 
  .added_by-option input:checked + label .checked-icon, 
  .date_posted-option input:checked + label .checked-icon{
    margin-top:0;
  }

  #TagsGroupRemoveTag {
    margin: 0;
    position: relative;
    bottom: 10px;
    right: 15px;
  }

  #TagsGroupRemoveTag .pwg-icon {
    height: 0;
    width: 0;
  }

  .search-result-item {
    background-color: #333333;
    color: #bbbbbb;
  }

  .head-button-2.icon-add-album {
    background-image: none;
  }

  #linkedAlbumSearch .search-icon {
    transform: translate(200px, 8px);
  }
  
  
/* CUSTOM */
  
  html {
  position: relative;
  min-height: 100%;
}
  
  body {
    margin: 0;
	/* Margin bottom by footer height */
    margin-bottom: 120px;	
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #111;
    background-color: #eaeaea;
  }
     
  h1, h2, h3, h4, h5, h6 {
    /*font-family: "Lora", serif; */
    text-shadow: none;
	text-rendering: none;
	font-weight: 700;
    color: #144614;
}
  
h1 a, h2 a, h3 a, h4 a {
    color: #144614;
}  
 
a {
    color: #111;
    text-decoration: none;
}
 
a:hover {
    text-shadow: none;
	text-decoration: underline;
	color: #144614;
	opacity: 0.8;
}  
  
  .container {
	padding-right: 18px;
	padding-left: 18px;
  }
  
  .navbar-inner, .navbar-fixed-top {
    box-shadow: none!important;
	background-color: #d6d8d6;	
	border: 1px solid #929aa0;
	width:auto;
	
  }
  
  .navbar-inner {
	min-height: 40px;
    padding-right: 20px!important;
    padding-left: 20px!important;	
		
	background-image: none;
    background-repeat: repeat-x;
	}
	
  .navbar .nav > li > a {
    float: none;
    padding: 10px 10px 10px;
    color: #000000;
    text-decoration: none;
    text-shadow: none;
	font-size: 1.1em;
}
  .navbar .nav > li > a:hover {
    color: #fff;
    background-color: #838383;
}

.navbar .btn-navbar {
	background-image: none;
	background-color: #779674;
	border-color: #DDD;	
}
.navbar .btn-navbar:hover {
	background-image: none;
	background-color: #006600;
	border-color: #DDD;	
}

.navbar .btn-navbar .icon-bar {
    display: block;
    width: 18px;
    height: 2px;
    background-color: #cccccc;
}

.dropdown-menu {
    background-color: #d6d8d6;
	color: #000000;
	}

.dropdown-menu>li>a {
    display: block;
    padding: 5px 20px!important;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #000000!important;
    white-space: nowrap;
	z-index: 100;
}

#thePicturePage h3 {font-size: 16px;}

#theImage {
    position: relative;
    margin: 1.5em 0;
    text-align: center;
}
#theImage figcaption {
    margin: 10px;
}

#copyright {
	background-color: #788575;
	/* uses an image external to the theme - delete or modify this */
	background-image:url(/images/tree-root-mono.png);
	background-position:left;
	background-position-y:bottom;
	background-repeat:no-repeat;	
	color: #ffffff;
	margin: 1em 0 0 0;
	position: absolute;
	bottom: 0;
	width: 100%;	
	/* Set the fixed height of the footer here */
	height: 120px;
	text-align: left;
    text-transform: none;
	font-size:0.85em;
	line-height: normal;	
}

#copyright a {
	color: #ffffff;
}

.titrePage h3 {
    margin: 0 0 10px;
	line-height: normal;
}

.titrePage ul {
    float: right;
    margin: 4px 0 0 10px;
    line-height: 30px;
}

.titrePage ul .imageNumber {
    font-size: 1.2em;
    color: #888;
}


.nav-pills>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus {
    color: #000000;
    background-color: transparent;
}

.picture_nav a {text-decoration: none;}
.picture_nav .spacing {
    display: inline-block;
    width: 120px;
}

.filter-manager, .filter-validate {
    background: #949e84;
    color: #ffffff;
}
.clear-all.clickable {
    color: #111111;
}


@media (max-width: 1024px) and (min-width: 981px) {
body {padding-top: 90px;}
}
 

@media (min-width: 981px) {
	.titrePage { margin: 0 0 10px;}
	.subcontent {
    padding: 10px 20px 10px;
    margin-bottom: 0px;
    background: none repeat scroll 0 0 #eaeaea;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	}	
}

@media (max-width: 980px) {
	.picture_nav {
    position: relative;
    z-index: 100;
    width: 100%;
    padding: 0 0 0 20px;
    margin: 0 auto;
    background: transparent;
	}
	.picture_nav .imgPrev {
    position: absolute;
	left: 33%;
	}
	.picture_nav .imgNext {
    position: absolute;
	right: 33%;
	}
	
	
}

@media (max-width: 979px) {
	.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
    display: block;
    padding: 5px 20px!important;
    clear: both;
    font-size: 1.1em;
	font-weight: normal;
    line-height: 20px;
    color: #000000!important;
    white-space: nowrap;
	z-index: 100;
	}
}

.navbar-collapse.in {
    overflow-y: auto;
}



@media (max-width: 767px) {
	body {
		padding-right: 0;
		padding-left: 0;
	}
		
	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
		margin-right: 0;
		margin-left: 0;
	}
}

@media (max-width: 640px) {
	body {
		margin-bottom: 140px;
	}
	#copyright {
  		height: 140px;
  	}
}

@media (max-width: 480px) {
	body {
		margin-bottom: 0px;
	}
	#copyright {
  		position: relative;
  		height:auto;
		min-height: 150px;
  	}
}
